@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'MavenPro';
    src: url('maven_pro_regular.eot');
    src: url('maven_pro_regular.eot?#iefix') format('☺'),
	url('maven_pro_regular.svg#maven_proregular') format('svg'),
         url('maven_pro_regular.woff') format('woff'),
         url('maven_pro_regular.otf') format('opentype');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'MavenPro';
    src: url('mavenprolight-300.eot');
    src: url('mavenprolight-300.eot?#iefix') format('☺'),
	url('mavenprolight-300.svg#maven_pro_light_300regular') format('svg'),
         url('mavenprolight-300.woff') format('woff'),
         url('mavenprolight-300.otf') format('opentype');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'MavenPro';
    src: url('maven_pro_bold.eot');
    src: url('maven_pro_bold.eot?#iefix') format('☺'),
	     url('maven_pro_bold.svg#maven_probold') format('svg'),
         url('maven_pro_bold.woff') format('woff'),
         url('maven_pro_bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;

}
html {
	background-color:#3B3B3B;
}
body {
	background-color:#ffffff;
	/*background-image:-webkit-linear-gradient(rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	background-image:-moz-linear-gradient(rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	background-image:linear-gradient(rgb(255,255,255) 0%,rgb(237,237,237) 100%);*/
	font-family: 'MavenPro',"Segoe UI", Geneva, sans-serif;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	cursor:default;
	color:#333;
	-ms-touch-action: double-tap-zoom;
}
* {
	box-sizing:border-box;
	font-family: 'MavenPro',"Segoe UI", Geneva, sans-serif;
}
@media screen and (min-width: 960px) {
  @-ms-viewport{width:device-width}
}
a:link {
	text-decoration:none;
}
a:active { background:none; }
img { border:0px }
.fLeft { float:left !important; }
.fRight { float:right !important; }
li {
	text-indent:0px;
	list-style:none;
}
.pagewidth {
	width:980px;
}
.transition1 {
	-webkit-transition:all 0.1s ease-out;
	-moz-transition:all 0.1s ease-out;
	transition:all 0.1s ease-out;
}
.transition2, header menu .item, .carrouselarrows .arrownext, .carrouselarrows .arrowback, .buttontoright span {
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.transition4, #carrousel a:link{
	-webkit-transition:top .3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition:top .3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition:top .3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
#background {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-image:url(backgrounds/bg1.jpg);
	background-position:center center;
	background-size:cover;
	box-shadow:inset 0 0 600px rgba(0,0,0,1);
	-webkit-box-shadow:none;
	z-index:0;
}
section {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:1;
	overflow-y:auto;
	overflow-x:hidden;
}
header {
	display:block;
	position:relative;
	top:50px;
	height:150px;
	width:980px;
	margin-right:auto;
	margin-left:auto;
}
menu {
	display:block;
	width:200%;
	margin:0px;
	right:75px;
	position:absolute;
	top:0px;
	background-color:#F7971C;
	background-color:rgba(247,151,28,0.95);
	height:150px;
	border-right:20px solid rgba(247,151,28,0.5);
	background-clip: padding-box;
	-webkit-transform:skewX(-45deg);
	-moz-transform:skewX(-45deg);
	-ms-transform:skewX(-45deg);
	transform:skewX(-45deg);
	/*overflow:hidden;*/
}
header menu .wrap {
	position:relative;
	width:980px;
	height:150px;
	float:right;
	margin-right:-95px;
	-webkit-transform:skewX(45deg);
	-moz-transform:skewX(45deg);
	-ms-transform:skewX(45deg);
	transform:skewX(45deg);
	padding-right:95px;
}
header menu .logo:link {
	width:256px;
	height:60px;
	display:block;
	margin:0px;
	position:relative;
	float:left;
}
header menu .logo img {
	margin-top:45px;
}
header menu .item:link, header menu .item:visited {
	display:block;
	float:right;
	position:relative;
	margin:0px;
	height:150px;
	color:#fff;
	-webkit-transform:skewX(-45deg);
	-moz-transform:skewX(-45deg);
	-ms-transform:skewX(-45deg);
	transform:skewX(-45deg);
	text-decoration:none;
	overflow:hidden;
	padding-left:40px;
	padding-right:40px;
	font-size:90%;
}
header menu .item:hover {
	background-color:#F9A844;
}
header menu .active {
	background-color:#DF7E09 !important;
	font-weight:700;
}
header menu .item span {
	display:block;
	height:150px;
	line-height:150px;
	text-align:center;
	-webkit-transform:skewX(45deg);
	-moz-transform:skewX(45deg);
	-ms-transform:skewX(45deg);
	transform:skewX(45deg);
	text-transform:uppercase;
	z-index:2;
}
footer {
	position:fixed;
	bottom:0px;
	left:0px;
	display:block;
	height:50px;
	width:100%;
	background-color:#3B3B3B;
	color:#fff;
	font-size:80%;
	line-height:50px;
}
.footer_main {
	background-color:rgba(0,0,0,0.75) !important;
}
.footerfloat {
	position:relative;
	height:150px;
}
footer .wrap {
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:relative;
}
footer i {
	display:block;
	float:left;
	font-style:normal;
}
footer b {
	font-weight:normal;
	display:block;
	float:right;
}
#carrousel {
	height:200px;
	width:980px;
	position:fixed;
	margin-left:auto;
	bottom:105px;
	left:50%;
	margin-left:-490px;
	z-index:2;
}
#carrousel a:link, #carrousel a:visited {
	display:block;
	text-decoration:none;
	float:left;
	color:#fff;
	height:200px;
	width:320px;
	background-color:#F7971C;
	border-radius:10px;
	margin-left:10px;
	box-shadow:0px 8px 15px rgb(0,0,0);
	cursor:pointer;
	position:relative;
	top:0px;
}
#carrousel a:hover {
	top:-10px;
}
#carrousel a:first-child {
	margin-left:0px;
}
#carrousel a .cover {
	height:100px;
	background-color:#fff;
	border-radius:10px 10px 0 0;
}
#carrousel a .text {
	padding:15px;
	color:#fff;
	font-size:140%;
}
#carrousel a .text strong {
	display:block;
	text-transform:uppercase;
	font-size:70%;
	font-weight:900;
}
#introtext {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-left:240px;
	color:#fff;
	margin-top:100px;
	text-align:right;
	font-size:200%;
	text-shadow:0px 0px 5px rgb(0,0,0);
	letter-spacing:-1px;
}
.carrouselarrows {
	height:200px;
	width:980px;
	position:fixed;
	margin-left:auto;
	bottom:105px;
	left:50%;
	margin-left:-490px;
	z-index:1;
}
.carrouselarrows .arrowback {
	background-image:url(images/arrow_previous.png);
	background-repeat:no-repeat;
	background-position:center center;
	width:40px;
	height:100px;
	left:-50px;
	position:absolute;
	top:50px;
	border-radius:5px;
	cursor:pointer;
}
.carrouselarrows .arrownext{
	background-image:url(images/arrow_next.png);
	background-repeat:no-repeat;
	background-position:center center;
	width:40px;
	height:100px;
	right:-50px;
	position:absolute;
	top:50px;
	border-radius:5px;
	cursor:pointer;
}
.carrouselarrows .arrowback:hover, .carrouselarrows .arrownext:hover {
	background-color:rgba(255,255,255,.25);
}
.hero {
	height:400px;
	background-image:url(heros/bighero1.jpg);
	background-position:center center;
	background-size:cover;
	position:relative;
}
.hero .shadow {
	height:400px;
	background-color:rgba(0,0,0,0.25);
	box-shadow:inset 0px 0px 400px rgb(0,0,0);
	-webkit-box-shadow:none;
	position:absolute;
	width:100%;
}
.content {
	padding-top:60px;
	padding-bottom:60px;
	text-align:justify;
	overflow:hidden;
}
.white {
	background-color:#fff;
}
.content .wrap {
	margin-left:auto;
	margin-right:auto;
}
.content h2 {
	color:#F7971B;
	margin:0px;
	margin-bottom:20px;
	font-size:200%;
	font-weight:500;
	text-align:left;
}
.content h3 {
	display:block;
	clear:both;
	color:#777;
	margin:0px;
	padding-top:40px;
	margin-bottom:20px;
	font-size:150%;
	font-weight:700;
	text-align:left;
}
.buttonalignerright {
	text-align:right;
	padding-top:50px;
}
.buttontoright:link, .buttontoright:visited {
	display:inline-block;
	position:relative;
	width:180px;
	height:50px;
	padding:0px;
}
.buttontoright span {
	height:50px;
	width:1000%;
	display:block;
	background-color:#F7971C;
	position:absolute;
	left:-35px;
	top:0px;
	-webkit-transform:skewX(-45deg);
	-moz-transform:skewX(-45deg);
	-ms-transform:skewX(-45deg);
	transform:skewX(-45deg);
	border-left:10px solid rgba(247,151,28,0.5);
	background-clip: padding-box;
}
.buttontoright span:hover {
	background-color:#F9A844;
}
.buttontoright strong {
	-webkit-transform:skewX(45deg);
	-moz-transform:skewX(45deg);
	-ms-transform:skewX(45deg);
	transform:skewX(45deg);
	display:block;
	color:#fff;
	text-align:center;
	width:180px;
	line-height:50px;
}
.content .alignedleft {
	float:left;
	margin-right:20px;
	border-radius:10px;
	background-color:#000;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	position:relative;
	height:250px;
}
.content .alignedright {
	float:right;
	margin-left:20px;
	border-radius:10px;
	background-color:#000;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	position:relative;
	height:250px;
}
.content .alignedleft::before, .content .alignedright::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    box-shadow:inset 0px 0px 100px rgba(0,0,0,0.40);
	z-index:2;
	border-radius:10px;
}

.content .alignedleft img, .content .alignedright img {
	border-radius:10px;
	opacity:0.75;
	position:relative;
	z-index:1;
}
.hero h1 {
	position:absolute;
	width:980px;
	left:50%;
	margin-left:-490px;
	bottom:0px;
	font-size:300%;
	color:#fff;
	font-weight:500;
	letter-spacing:-1px;
	text-shadow:0px 0px 5px rgb(0,0,0);
}
#mobilemenu, .mobilemenubutton {
	display:none;
}

/*FORMS*/
.contactform_panel1 {
	width:480px;
	float:left;
	margin-bottom:20px;
}
.contactform_panel2 {
	width:480px;
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}
label {
	display:block;
	font-weight:bold;
}
input {
	width:480px;
	height:45px;
	line-height:43px;
	font-size:100%;
	background-color:#fff;
	border:2px solid #D6D6D6;
	border-radius:10px;
	padding:0px;
	padding-left:10px;
	outline:none;
}
textarea {
	background-color:#fff;
	width:100%;
	height:200px;
	overflow:auto;
	padding:10px;
	border:2px solid #D6D6D6;
	border-radius:10px;
	font-size:100%;
	outline:none;
}
button {
	background-color:#F7971C;
	height:45px;
	width:200px;
	line-height:45px;
	border:none;
	color:#fff;
	font-size:100%;
	border-radius:10px;
	float:right;
	margin-top:10px;
	cursor:pointer;
}
input:invalid, textarea:invalid { 
	border-bottom-color:red;
}
#map_canvas {
	width:400px;
	height:250px;
	position:relative;
	z-index:2;
	border-radius:4px;
	overflow:hidden;
}
#map_canvas div, #map_canvas img {
	border-radius:0px !important;
}
.obrigado {
	padding-top:30px;
	padding-bottom:30px;
	background-color:#F7971C;
	color:#fff;
	font-size:120%;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	box-shadow:inset 0px 0px 50px rgba(0,0,0,0.2);

}
.fbicon {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	width:40px;
	height:40px;
	overflow:hidden;
	border-radius:5px;
	line-height:0px;
}
.imagestrip div{
	line-height:0px;
}
.imagestrip .even{
	float:right;
}
.imagestrip .odd{
	float:left;
}
.imagestrip img {
	margin-bottom:20px;
	border-radius:10px;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
}
.languagebar {
	top:-40px;
	height:40px;
	line-height:40px;
	position:relative;
	text-align:right;
	font-size:80%;
}
.languagebar a{
	color:#fff;
	margin-left:10px;
}
.displaynone {
	display:none;
}
